/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_12632 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_12632 .theDivider1, #simpleDivider_stacks_in_12632 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_12632 .theDivider1 {
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #FFFFFF;
}
#simpleDivider_stacks_in_12632 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}

#stacks_in_12632 {
	padding:  10px;
}
#stacks_in_12794>.s3_row {
	margin: 0 -10px;
}

#stacks_in_12794>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_12794>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_12794>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_12794>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_12794>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_12794>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



#stacks_in_12824_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_12824 a:link, #stacks_in_12824 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_12824 a:hover, #stacks_in_12824 a:active {
	color:#800040;
}



#stacks_in_12824 a:link, #stacks_in_12824 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_12824 a:hover {
	background-color:#FFFFFF;
}
#stacks_in_12824 a:active {
	background-color:#D8D8D8;
}








#stacks_in_12824 {
	background-color: rgba(230, 230, 230, 1.00);
}

#stacks_in_12827 {
	font-size: 99%;
	font-weight: bold;
}
#stacks_in_12821_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_12821 a:link, #stacks_in_12821 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_12821 a:hover, #stacks_in_12821 a:active {
	color:#800040;
}



#stacks_in_12821 a:link, #stacks_in_12821 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_12821 a:hover {
	background-color:#FFFFFF;
}
#stacks_in_12821 a:active {
	background-color:#D8D8D8;
}








#stacks_in_12821 {
	background-color: rgba(230, 230, 230, 1.00);
}

#stacks_in_12823 {
	font-size: 99%;
	font-weight: bold;
}
#stacks_in_12818_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_12818 a:link, #stacks_in_12818 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_12818 a:hover, #stacks_in_12818 a:active {
	color:#800040;
}



#stacks_in_12818 a:link, #stacks_in_12818 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_12818 a:hover {
	background-color:#FFFFFF;
}
#stacks_in_12818 a:active {
	background-color:#D8D8D8;
}








#stacks_in_12818 {
	background-color: rgba(230, 230, 230, 1.00);
}

#stacks_in_12820 {
	font-size: 99%;
	font-weight: bold;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_12893 {
	width: 100%;
	clear: both;
	padding-top: 5px;
	padding-bottom: 5px;
}
#simpleDivider_stacks_in_12893 .theDivider1, #simpleDivider_stacks_in_12893 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_12893 .theDivider1 {
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #FFFFFF;
}
#simpleDivider_stacks_in_12893 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}

#stacks_in_12893 {
	padding:  10px;
}

#stacks_in_12828 {
	font-weight: bold;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_12804 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_12804 .theDivider1, #simpleDivider_stacks_in_12804 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_12804 .theDivider1 {
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #FFFFFF;
}
#simpleDivider_stacks_in_12804 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}

#stacks_in_12804 {
	padding:  10px;
}

#stacks_in_12908 {
	display:inline-block; width:100%; line-height: 0.930000em;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_12894 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_12894 .theDivider1, #simpleDivider_stacks_in_12894 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_12894 .theDivider1 {
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #FFFFFF;
}
#simpleDivider_stacks_in_12894 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}

#stacks_in_12894 {
	padding:  10px;
}
#stacks_in_12895>.s3_row {
	margin: 0 -10px;
}

#stacks_in_12895>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_12895>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_12895>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_12895>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_12895>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_12895>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



#stacks_in_12902_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_12902 a:link, #stacks_in_12902 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_12902 a:hover, #stacks_in_12902 a:active {
	color:#800040;
}



#stacks_in_12902 a:link, #stacks_in_12902 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_12902 a:hover {
	background-color:#FFFFFF;
}
#stacks_in_12902 a:active {
	background-color:#D8D8D8;
}








#stacks_in_12902 {
	background-color: rgba(230, 230, 230, 1.00);
}
#stacks_in_12899_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_12899 a:link, #stacks_in_12899 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_12899 a:hover, #stacks_in_12899 a:active {
	color:#800040;
}



#stacks_in_12899 a:link, #stacks_in_12899 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_12899 a:hover {
	background-color:#FFFFFF;
}
#stacks_in_12899 a:active {
	background-color:#D8D8D8;
}








#stacks_in_12899 {
	background-color: rgba(230, 230, 230, 1.00);
}
#stacks_in_12896_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_12896 a:link, #stacks_in_12896 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_12896 a:hover, #stacks_in_12896 a:active {
	color:#800040;
}



#stacks_in_12896 a:link, #stacks_in_12896 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_12896 a:hover {
	background-color:#FFFFFF;
}
#stacks_in_12896 a:active {
	background-color:#D8D8D8;
}








#stacks_in_12896 {
	background-color: rgba(230, 230, 230, 1.00);
}
